uuid: 5b5dc316-3de2-406f-9f55-9f0a3847dff1
langcode: en
status: true
dependencies:
  theme:
    - seven
_core:
  default_config_hash: gv5JXTvQXjlMY6PXrfxzcLMjMg4074WiEQCy7ZSMvK4
id: seven_local_actions
theme: seven
region: content
weight: -10
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  label_display: '0'
  provider: core
visibility: {  }
